"Chromium Shortcut" = "Chromium-snelkoppeling";
CFBundleGetInfoString = "Chromium 131.0.6778.24, Copyright 2024 De auteurs van Chromium. Alle rechten voorbehouden.";
NSBluetoothAlwaysUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSBluetoothPeripheralUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSCameraUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSHumanReadableCopyright = "Copyright 2024 De auteurs van Chromium. Alle rechten voorbehouden.";
NSLocalNetworkUsageDescription = "Hiermee kun je uit beschikbare apparaten kiezen en de content erop weergeven.";
NSLocationUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSMicrophoneUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
